<ul class="dropdown-menu" ng-if="isOpen" style="display: block" ng-style="{top: position.top+'px', left: position.left+'px'}" ng-keydown="keydown($event)" ng-click="$event.stopPropagation()">
  <li ng-transclude></li>
  <li ng-if="showButtonBar" style="padding:10px 9px 2px">
    <button type="button" class="btn btn-default btn-sm" ng-click="select('today')" translate="datepicker.today"></button>
    <button type="button" class="btn btn-default btn-sm" ng-click="select(null)" translate="datepicker.clear"></button>
    <button type="button" class="btn btn-primary pull-right btn-sm" ng-click="close()" translate="datepicker.close"></button>
  </li>
</ul>
